> ## Documentation Index
> Fetch the complete documentation index at: https://docs.luly.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Stop Active Batch

> Stops all active calls in a batch.

### Headers

<ParamField header="authorization" type="string" required={true}>
  Your API key for authentication.
</ParamField>

### Path Parameters

<ParamField path="batch_id" type="string" required={true}>
  The ID of the pathway containing the version to be cancelled.
</ParamField>

### Response

<ResponseField name="status" type="string">
  The status of the request. If anything other than ‘success’, an error has occurred or all calls have already been completed.
</ResponseField>

<ResponseField name="message" type="string">
  A message describing the status of the request.
</ResponseField>

<ResponseField name="num_calls" type="number">
  The number of calls that were cancelled.
</ResponseField>

<ResponseField name="batch_id" type="array">
  The batch\_id of the cancelled batch.
</ResponseField>

<ResponseExample>
  ```json Response
  {
    "status": "success",
    "pathway_id": "9d404c1b-6a23-4426-953a-a52c392ff8f1"
  }

  ```
</ResponseExample>
